<?php
/**
 * Clase BN para CrCreditoPagoBN
 *
 * @package    
 * @subpackage CrCreditoPagoBN
 * @author     Willy
 * @version    SVN:: CrCreditoPagoBN.class.php,v 1.1 2013-01-04 11:12:03 william.taype Exp $
 */
class CrCreditoPagoBN extends BaseCrCreditoPagoBN
{
	 public function getFechaInicio(){
	    return $this->FechaInicio;
	 }
	 
	 public function setFechaInicio($v1){
	    $this->FechaInicio = $v1; 
	 }
	 
	  public function getFechaFinal(){
	    return $this->FechaFinal;
	 }
	 
	 public function setFechaFinal($v1){
	    $this->FechaFinal = $v1; 
	 }
	 
	  public function getMoneda(){
	    return $this->Moneda;
	  }
	  public function setMoneda($v1){
	    $this->Moneda = $v1; 
	  } 
	  
	  public function getIdCliente(){
	    return $this->IdCliente;
	  }
	  public function setIdCliente($v1){
	    $this->IdCliente = $v1; 
	  } 
	  
	  public function getIdcolaboradores(){
	    return $this->Idcolaboradores;
	  }
	  public function setIdcolaboradores($v1){
	    $this->Idcolaboradores = $v1; 
	  } 
	  
	  public function getNombreCompleto(){
	    return $this->NombreCompleto;
	  }
	  public function setNombreCompleto($v1){
	    $this->NombreCompleto = $v1; 
	  } 
	  
	  public function getSaldoCredito(){
	    return $this->SaldoCredito;
	  }
	  public function setSaldoCredito($v1){
	    $this->SaldoCredito = $v1; 
	  } 
	  
	   public function getFlagJuicio(){
	    return $this->FlagJuicio;
	  }
	  public function setFlagJuicio($v1){
	    $this->FlagJuicio = $v1; 
	  } 
	  
	  public function getMontotalCredito(){
	    return $this->MontotalCredito;
	  }
	  public function setMontotalCredito($v1){
	    $this->MontotalCredito = $v1; 
	  } 
	  public function getIdMercado(){
	    return $this->IdMercado;
	  }
	  public function setIdMercado($v1){
	    $this->IdMercado = $v1; 
	  } 
	  public function getFechatrxInicio(){
	    return $this->FechatrxInicio;
	  }
	  public function setFechatrxInicio($v1){
	    $this->FechatrxInicio = $v1; 
	  } 
	  
	  public function getFechatrxFinal(){
	    return $this->FechatrxFinal;
	  }
	  public function setFechatrxFinal($v1){
	    $this->FechatrxFinal = $v1; 
	  } 
	 
	  
}